/*     636355 : 우측 퀵메뉴바      */
.row__636355__ {position:relative;}

.quickbar__636355__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg1522888618114.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__636355__ ul {margin:0;padding:10px;}
.quickbar__636355__ ul:after {content:'';display:block;clear:both;}
.quickbar__636355__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__636355__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__636355__ ul li .item {display:table;width:100%;}
.quickbar__636355__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__636355__ ul li .item .figure {display:block;height:40px;}
.quickbar__636355__ ul li .item .figure img {vertical-align:top;}
.quickbar__636355__ ul li .item .figure .off_img {display:block;}
.quickbar__636355__ ul li .item .figure .on_img {display:none;}
.quickbar__636355__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__636355__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__636355__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__636355__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__636355__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__636355__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__636355__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__636355__ ul li:first-child {border-top-width:0;}
	.quickbar__636355__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__636355__ ul li .item {height:110px;}
	.quickbar__636355__ ul li .item .figure {height:auto;}
	.quickbar__636355__ ul li .item .caption {margin-top:12px;}
	.quickbar__636355__ ul li .item .caption .title {font-size:14px;}
	.quickbar__636355__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__636355__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__636355__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__636355__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__636355__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__636355__ ul li:nth-child(1) .layer_cont,
	.quickbar__636355__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__636355__ ul li.on .item, .quickbar__636355__ ul li:hover .item {background:#fff;}
	.quickbar__636355__ ul li.on .item .figure .off_img,
	.quickbar__636355__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__636355__ ul li.on .item .figure .on_img,
	.quickbar__636355__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__636355__ ul li.on .item .caption,
	.quickbar__636355__ ul li:hover .item .caption {display:none;}
	.quickbar__636355__ ul li.on .layer_cont,
	.quickbar__636355__ ul li:hover .layer_cont {display:block;}
}

.quickbar__636355__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__636355__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__636355__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__636355__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__636355__.build_edit_mode ul li .layer_cont {display:none;}

/*     724795 : 좌측 SNS      */
.row__724795__ {position:relative;}

.sns_list__724795__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__724795__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__724795__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__724795__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__724795__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__724795__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__724795__ ul li:first-child {margin-top:0;}
.sns_list__724795__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__724795__ ul li .item .figure {display:block;}
.sns_list__724795__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__724795__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__724795__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__724795__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__724795__ .btn_sns_toggle {display:none;}
	.sns_list__724795__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__724795__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__724795__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__724795__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__724795__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__724795__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__724795__.build_edit_mode ul li:first-child {margin-left:0;}

/*     636255 : BLANK 컨텐츠      */
.blank__636255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636255__ {height:30px}
}

/*     633795 : 장문 텍스트      */
.textarea__633795__ p {
	display:block;margin:0;padding:0;font-family: 'TheJamsil1Thin';word-break:keep-all;
	font-size:20px;font-weight:bold;color:#999999;letter-spacing:0.5em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__633795__ p {font-size:20px}
}

/*     633805 : BLANK 컨텐츠      */
.blank__633805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__633805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633805__ {height:10px}
}

/*     633815 : 타이틀 텍스트      */
.title__633815__ {font-size:0}
.title__633815__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#464241;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__633815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__633815__.style_top p {padding-top:10px}
.title__633815__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__633815__.style_right p {padding-right:14px}
.title__633815__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__633815__.style_bottom p {padding-bottom:12px}
.title__633815__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__633815__.style_left p {padding-left:14px}
.title__633815__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__633815__.style_circle1 p {padding-left:18px}
.title__633815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__633815__.style_circle2 p {padding-left:18px}
.title__633815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__633815__ p {font-size:52px}
	.title__633815__.style_top p:before {width:52px}
	.title__633815__.style_right p:before {height:52px}
	.title__633815__.style_bottom p:before {width:52px}
	.title__633815__.style_left p:before {height:52px}
}

/*     633825 : BLANK 컨텐츠      */
.blank__633825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__633825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633825__ {height:30px}
}

/*     633835 : 장문 텍스트      */
.textarea__633835__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__633835__ p b {font-size:22px;color:#005f64}

@media all and (min-width:1024px){
	.textarea__633835__ p {font-size:18px}
}

/*     633845 : BLANK 컨텐츠      */
.blank__633845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__633845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633845__ {height:30px}
}

/*     633855 : 장문 텍스트      */
@font-face {
    font-family: 'Cafe24Shiningstar';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_twelve@1.1/Cafe24Shiningstar.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__633855__ p {
	display:block;margin:0;padding:0;font-family: 'TheJamsil1Thin';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.5em;
}
.textarea__633855__ p b {padding-left:5px;color:#333;font-weight:normal;font-size:36px;font-family: 'Cafe24Shiningstar';}
@media all and (min-width:1024px){
	.textarea__633855__ p {font-size:20px}
}

/*     633865 : 이미지      */
.img__633865__ {max-width:100%}
.img__633865__ * {box-sizing:border-box}
.img__633865__ a {display:block;vertical-align:top}
.img__633865__ img {width:px;vertical-align:top}

/*     636115 : 실선      */
.solid_line__636115__ {display:block;position:relative;width:100%;height:180px}
.solid_line__636115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__636115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__636115__ {height:120px}
}

/*     635945 : 타이틀 텍스트      */
.title__635945__ {font-size:0}
.title__635945__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__635945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__635945__ p b {color:#005f64}

.title__635945__.style_top p {padding-top:10px}
.title__635945__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__635945__.style_right p {padding-right:14px}
.title__635945__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__635945__.style_bottom p {padding-bottom:12px}
.title__635945__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__635945__.style_left p {padding-left:14px}
.title__635945__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__635945__.style_circle1 p {padding-left:18px}
.title__635945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__635945__.style_circle2 p {padding-left:18px}
.title__635945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__635945__ p {font-size:52px}
	.title__635945__.style_top p:before {width:52px}
	.title__635945__.style_right p:before {height:52px}
	.title__635945__.style_bottom p:before {width:52px}
	.title__635945__.style_left p:before {height:52px}
}

/*     636165 : BLANK 컨텐츠      */
.blank__636165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__636165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636165__ {height:30px}
}

/*     636065 : 이미지 리스트 (타일형)      */
.img_tile__636065__ {overflow:hidden}
.img_tile__636065__ .img_inner {margin:0 -10px}
.img_tile__636065__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__636065__ * {box-sizing:border-box}
.img_tile__636065__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__636065__ .item a {display:inline-block;padding:5px 8px;margin-top:10px;border-radius:25px;background:#1d2c65;font-weight:bold;font-size:15px;color:#ffffff}
.img_tile__636065__ .figure {display:block}
.img_tile__636065__ .figure img {vertical-align:top}
.img_tile__636065__ .caption {display:block;margin-top:10px}
.img_tile__636065__ .caption > span {display:block}
.img_tile__636065__ .caption > span.subject {font-weight:bold;color:#444444;word-break:keep-all;}
.img_tile__636065__ .caption > span.content {margin-top:5px;font-family: 'S-CoreDream-3Light';color:#888888;word-break:keep-all;}
.img_tile__636065__ .caption > span.content b {color:#333;font-family: 'S-CoreDream-4Regular';}

.text_m_sml__636065__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_sml__636065__ .caption > span.content {font-size:14px;line-height:1.5em}
.text_m_med__636065__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_med__636065__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__636065__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__636065__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__636065__ .item {width:100%}
.col_m_2__636065__ .item {width:50%}
.col_m_3__636065__ .item {width:33.3333%}
.col_m_4__636065__ .item {width:25%}
.col_m_1__636065__ .item,
.col_m_2__636065__ .item2n,
.col_m_3__636065__ .item3n,
.col_m_4__636065__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__636065__ .item,
	.col_m_2__636065__ .item2n,
	.col_m_3__636065__ .item3n,
	.col_m_4__636065__ .item4n {clear:none}

	.col_t_1__636065__ .item {width:100%}
	.col_t_2__636065__ .item {width:50%}
	.col_t_3__636065__ .item {width:33.3333%}
	.col_t_4__636065__ .item {width:25%}
	.col_t_5__636065__ .item {width:20%}
	.col_t_6__636065__ .item {width:16.6666%}
	.col_t_1__636065__ .item,
	.col_t_2__636065__ .item2n,
	.col_t_3__636065__ .item3n,
	.col_t_4__636065__ .item4n,
	.col_t_5__636065__ .item5n,
	.col_t_6__636065__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__636065__ .img_inner {margin:0 -10px}
	.img_tile__636065__ .item {padding:10px}
	.img_tile__636065__ .item a {margin-top:15px;padding:6px 14px;font-size:16px;}
	.img_tile__636065__ .caption {margin-top:15px}
	.img_tile__636065__ .caption > span.content {margin-top:10px}

	.text_sml__636065__ .caption > span.subject {font-size:16px;line-height:1.3em}
	.text_sml__636065__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__636065__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__636065__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_big__636065__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__636065__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__636065__ .item,
	.col_t_2__636065__ .item2n,
	.col_t_3__636065__ .item3n,
	.col_t_4__636065__ .item4n,
	.col_t_5__636065__ .item5n,
	.col_t_6__636065__ .item6n {clear:none}

	.col_pc_1__636065__ .item {width:100%}
	.col_pc_2__636065__ .item {width:50%}
	.col_pc_3__636065__ .item {width:33.3333%}
	.col_pc_4__636065__ .item {width:25%}
	.col_pc_5__636065__ .item {width:20%}
	.col_pc_6__636065__ .item {width:16.6666%}
	.col_pc_1__636065__ .item,
	.col_pc_2__636065__ .item2n,
	.col_pc_3__636065__ .item3n,
	.col_pc_4__636065__ .item4n,
	.col_pc_5__636065__ .item5n,
	.col_pc_6__636065__ .item6n {clear:both}
}


/*     633915 : BLANK 컨텐츠      */
.blank__633915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__633915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633915__ {height:40px}
}

/*     636185 : 이미지      */
.img__636185__ {max-width:100%}
.img__636185__ * {box-sizing:border-box}
.img__636185__ a {display:block;vertical-align:top}
.img__636185__ img {width:px;vertical-align:top}

/*     636195 : BLANK 컨텐츠      */
.blank__636195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__636195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636195__ {height:0px}
}

/*     634055 : 장문 텍스트      */
.textarea__634055__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-3Light';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#353533;letter-spacing:0;line-height:1.5em;
}
.textarea__634055__ p b {}

@media all and (min-width:1024px){
	.textarea__634055__ p {font-size:20px}
}

/*     634145 : 실선      */
.solid_line__634145__ {display:inline-block;position:relative;width:40px;height:80px}
.solid_line__634145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__634145__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__634145__ {height:60px}
}

/*     633925 : 장문 텍스트      */
.textarea__633925__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-3Light';word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__633925__ p b {}

@media all and (min-width:1024px){
	.textarea__633925__ p {font-size:16px}
}

/*     634075 : BLANK 컨텐츠      */
.blank__634075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__634075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__634075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__634075__ {height:30px}
}

/*     634085 : 장문 텍스트      */
.textarea__634085__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-3Light';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#353533;letter-spacing:0;line-height:1.5em;
}
.textarea__634085__ p b {color:#019fa8;font-family: 'S-CoreDream-4Regular';}

@media all and (min-width:1024px){
	.textarea__634085__ p {font-size:18px}
}

/*     636265 : BLANK 컨텐츠      */
.blank__636265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__636265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636265__ {height:60px}
}

